The postDispatch purpose

- « Yaf_Plugin_Abstract::dispatchLoopStartup

- Yaf_Plugin_Abstract::preDispatch »

- PHP Manual
- Yaf_Plugin_Abstract
- The postDispatch purpose

# Yaf_Plugin_Abstract::postDispatch

(Yaf >=1.0.0)

Yaf_Plugin_Abstract::postDispatch — The postDispatch purpose

### Description

public Yaf_Plugin_Abstract::postDispatch(Yaf_Request_Abstract `$request`, Yaf_Response_Abstract `$response`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`request`

`response`

### Return Values